Index: general.ent
===================================================================
--- general.ent	(revision 612238605b3bc8b1f24da6a607dcef0034a10b93)
+++ general.ent	(revision 0e25c327fe29a2d982492e7036b14a8d8711bdbe)
@@ -4,6 +4,6 @@
 -->
 
-<!ENTITY day          "08">                   <!-- Always 2 digits -->
-<!ENTITY month        "02">                   <!-- Always 2 digits -->
+<!ENTITY day          "09">                   <!-- Always 2 digits -->
+<!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2011">
 <!ENTITY copyrightdate "2001-&year;">
@@ -576,5 +576,4 @@
 
 <!-- Part IX -->
-<!--
 <!ENTITY kde4-version                 "4.6.0">
 <!ENTITY kde4-dldir                   "&kde4-version;">
@@ -582,11 +581,15 @@
 <!ENTITY kde4-download-http           "http://mirrors.isc.org/pub/kde/&kde4-branch;/&kde4-dldir;/src">
 <!ENTITY kde4-download-ftp            "ftp://ftp.kde.org/pub/kde/&kde4-branch;/&kde4-dldir;/src">
-<!ENTITY kde4-dir                     "$KDE4_PREFIX">
+<!ENTITY kde4-dir-var                 "KDE4_PREFIX"> 
+<!ENTITY kde4-dir                     "$&kde4-dir-var;">
 <!ENTITY automoc4-version             "0.9.88">
 <!ENTITY phonon-version               "4.4.4">
+<!ENTITY phonon-backend-gstreamer-version "&phonon-version;">
+<!ENTITY phonon-backend-xine-version  "&phonon-version;">
 <!ENTITY attica-version               "0.2.0">
 <!ENTITY akonadi-version              "1.5.0">
 <!ENTITY qimageblitz-version          "0.0.6">
 <!ENTITY shared-desktop-ontologies-version "0.5">
+<!ENTITY polkit-qt-version            "0.99.0">
 <!ENTITY kde4pim-version              "4.4.10">
 <!ENTITY kde4-download-http-pim       "http://mirrors.isc.org/pub/kde/&kde4-branch;/kdepim-&kde4pim-version;/src">
@@ -597,5 +600,4 @@
 <!ENTITY kdevel4-download-http        "http://mirrors.isc.org/pub/kde/&kde4-branch;/kdevelop/&kdevelop4-version;/src">
 <!ENTITY kdevel4-download-ftp         "ftp://ftp.kde.org/pub/kde/&kde4-branch;/kdevelop/&kdevelop4-version;/src">
--->
 
 <!-- Part X -->
